.features-icons {
    padding: 64px 0;
    position: relative;
}

.features-icons .features-icons-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.features-icons .content-title-wrapper {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.features-icons .content-title-wrapper h2 {
    text-transform: uppercase;
}

.features-icons .content-title-wrapper p {
    color: var(--Eucalyptus-Mist);
    font-size: 22px;
}

.features-icons .content-list-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 16px 32px;
}

.features-icons .content-single {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 16px;
    text-align: center;
    align-items: center;
    color: var(--Volcanic-Rock);
    transition: background .3s ease;
    padding: 24px;
    width: calc(25% - 24px);
}

.features-icons .content-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.features-icons .content-text h3 {
    font-family: 'Kumbh Sans';
    font-weight: 600;
    font-size: 22px;
    letter-spacing: 0.44px;
    transition: color .3s ease;
}

.features-icons .content-text p {
    line-height: 1.7;
    color: var(--Eucalyptus-Mist);
    transition: color .3s ease, opacity .3s ease;
}

.features-icons .content-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform .3s ease;
}

.features-icons .content-single:hover .content-icon {
    transform: scale(0.9);
}

.features-icons .content-icon img,
.features-icons .content-icon svg {
    max-width: 180px;
    min-width: 180px;
    width: 100%;
    height: auto;
}

.features-icons .content-icon svg path {
    transition: fill .3s ease;
}

.features-icons .btn-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 24px;
}

@media (max-width:1440px) {

    .features-icons .content-icon img,
    .features-icons .content-icon svg {
        max-width: 140px;
        min-width: 140px;
        width: 100%;
    }
}

@media (max-width:1199px) {
    .features-icons {
        padding: 48px 0
    }

    .features-icons .content-title-wrapper p {
        font-size: 16px;
    }

    .features-icons .content-single {
        padding: 24px;
    }

    .features-icons .content-text h3 {
        font-size: 18px;
    }
}

@media (max-width:991px) {
    .features-icons .content-single {
        width: calc(50% - 16px);
        padding: 16px;
    }

}

@media (max-width:768px) {

    .features-icons {
        padding: 32px 0;
    }

    .features-icons .content-single {
        width: 100%;
    }

    .features-icons .btn-wrapper {
        margin-top: 0;
    }

    .features-icons .content-icon img,
    .features-icons .content-icon svg {
        max-width: 100px;
        min-width: 100px;
        width: 100%;
    }
}